package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.entity.DeptInfo;
import com.diagbot.vo.GetDeptInfoVO;

/**
 * <p>
 * 科室信息表 Mapper 接口
 * </p>
 *
 * @author zhaops
 * @since 2018-11-22
 */
public interface DeptInfoMapper extends BaseMapper<DeptInfo> {

    /**
     * 获取科室信息
     * @param getDeptInfoVO
     * @return
     */
    public IPage<DeptInfo> getAllDeptInfo(GetDeptInfoVO getDeptInfoVO);
}
